{
  "name": "foundryvtt-rdd-fontaine-ortigrise",
  "title": "La Fontaine d'Ortigrise",
  "description": "Scénario du livre de base de Rêve de Dragon v2 et v3",
  "author": "LeRatierBretonnien",
  "authors": [],
  "url": "https://gitlab.com/LeRatierBretonnien/foundryvtt-rdd-fontaine-ortigrise",
  "flags": {},
  "version": "1.0.1",
  "minimumCoreVersion": "0.8.9",
  "compatibleCoreVersion": "9",
  "scripts": [],
  "esmodules": [],
  "styles": [],
  "languages": [],
  "packs": [
    {
      "label": "Ortigrise - Acteurs",
      "name": "ortigrise-acteurs",
      "path": "./packs/ortigrise-acteurs.db",
      "system": "foundryvtt-reve-de-dragon",
      "package": "foundryvtt-rdd-fontaine-ortigrise",
      "private": false,
      "type": "Actor"
    },
    {
      "label": "Ortigrise - Journal",
      "name": "ortigrise-journal",
      "path": "./packs/ortigrise-journal.db",
      "package": "foundryvtt-rdd-fontaine-ortigrise",
      "private": false,
      "type": "JournalEntry"
    },
    {
      "label": "Ortigrise - Objets",
      "name": "ortigrise-objets",
      "path": "./packs/ortigrise-objets.db",
      "system": "foundryvtt-reve-de-dragon",
      "package": "foundryvtt-rdd-fontaine-ortigrise",
      "private": false,
      "type": "Item"
    },
    {
      "label": "Ortigrise - Scènes",
      "name": "ortigrise-scenes",
      "path": "./packs/ortigrise-scenes.db",
      "system": "foundryvtt-reve-de-dragon",
      "package": "foundryvtt-rdd-fontaine-ortigrise",
      "private": false,
      "type": "Scene"
    }
  ],
  "system": [],
  "dependencies": [
    {
      "name": "foundryvtt-reve-de-dragon",
      "type": "system"
    }
  ],
  "socket": false,
  "manifest": "https://www.uberwald.me/gitea/public/foundryvtt-rdd-fontaine-ortigrise/raw/branch/master/module.json",
  "download": "https://www.uberwald.me/gitea/public/foundryvtt-rdd-fontaine-ortigrise/archive/foundryvtt-rdd-fontaine-ortigrise-1.0.1.zip",
  "protected": false,
  "coreTranslation": false,
  "library": false
}